Subject: [netatalk-admins] Best netatalk version

From: "Robert J. Marinchick" <[email-masked]>
Date: Tue, 17 Feb 1998 08:18:40 -0500 (EST)

Hi Folks,

I'm running netatalk-1.4b2 on a Solaris 2.6 box and have things working
after a fashion. I obtained netatalk at u.mich, and have also applied the
patches for solaris that I found there.

We are experiencing some problems with afpd, in that, SuperPaint has a
problem:  when you revise a file, then try to save the revision, you get a
spurious error that the disk is full. We suspect that this is caused by 
the size of the file system on which we're trying to store this file.

If I apply the patches "1.4b2-a18.diff, a18.1 & a18.2"  from the u.wash site,
will I have a better version, and will our problem get solved, or will we be 
wasting our time?

Bob Marinchick
[email-masked]